Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{defaultHost}/v1/workspaces/{id} \ --header 'X-Authorization: <api-key>'
{ "workspace": { "id": "<string>", "name": "<string>", "slug": "<string>", "personal": true, "membership": { "created_at": "2023-11-07T05:31:56Z" }, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "settings": {}, "is_pro": true, "public_signup": true, "user_info_requirement": "<string>", "logo_url": "<string>" } }
Get workspace details by ID or slug
User Access token
Workspace ID or slug
successful
Show child attributes
Was this page helpful?